﻿
* A Distributed Proofreaders Canada Ebook *

This ebook is made available at no cost and with very few
restrictions. These restrictions apply only if (1) you make
a change in the ebook (other than alteration for different
display devices), or (2) you are making commercial use of
the ebook. If either of these conditions applies, please
check with an FP administrator before proceeding.

This work is in the Canadian public domain, but may be
under copyright in some countries. If you live outside Canada,
check your country's copyright laws. IF THE BOOK IS UNDER
COPYRIGHT IN YOUR COUNTRY, DO NOT DOWNLOAD
OR REDISTRIBUTE THIS FILE.

Title: Three Fredericton Poets.
   Writers of the University of New Brunswick
   and the New Dominion.
   Alumni Oration, Encaenia, May 19, 1933.
Author: Pierce, Lorne Albert (1890-1961)
Date of first publication: 1933
Edition used as base for this ebook:
   Toronto: Ryerson Press, 1933
   [first edition]
Date first posted: 23 March 2012
Date last updated: October 17, 2014
Faded Page ebook#201410F2

This ebook was produced by Al Haines






Three Fredericton Poets


Writers of

The University of New Brunswick

and the New Dominion



_Alumni Oration, Encania, May 19, 1933_



BY

LORNE PIERCE, LL.D., Litt.D.



THE RYERSON PRESS -- TORONTO




COPYRIGHT, CANADA, 1933, BY

THE RYERSON PRESS, TORONTO


PRINTED AND BOUND IN CANADA

BY THE RYERSON PRESS, TORONTO




To

Dr. and Mrs. Cecil C. Jones




Three Fredericton Poets


"_For life is a pageant through which we move; each day has its own
picture; there is the play of children; the knowledge of men and women
and its fulfilment; the wisdom of later ages....  All press on
majestically, trailing with them the gifts of the journey._"


I should like to speak to you for a few minutes about a small group of
men who graduated from these halls.  Because of the genuineness of
their emotional experiences, the depth and range of their thoughts, and
the memorable way in which they clothed their dreams and desires, they
made this University a cornerstone of the Canadian Palace of Art, and
established firmly the only real and lasting dynasty we recognize in
our Dominion, that royal company of poets and seers.  Their mantle
falls upon all of us to-day.  From henceforth we are a part of that
great tradition.




THE SIXTIES

_To judge rightly of an author, we must transport ourselves to his
time, and examine what were the wants of his contemporaries, and what
were his means of supplying them.  That which is easy at one time was
difficult at another_.
                      --SAMUEL JOHNSON, Life of Dryden


King's College, founded in this City in 1820, was succeeded in 1828 by
The College of New Brunswick, and by the University of New Brunswick in
1860.  A memorable year was 1860 in the history of Canada.  In that
year Leonard Tilley, Premier of New Brunswick, dreamed of a Maritime
Federation.  In 1860 Charles G. D. Roberts was born ten miles up the
St. John, at Douglas, later moving with his family to Westcock
Parsonage.  The following year, Bliss Carman, Archibald Lampman and
Wilfred Campbell were born, Duncan Campbell Scott and Pauline Johnson
in 1862, and the Group of the Sixties was complete.


_The Growth of Nationhood_

It is difficult for you, no doubt, to imagine just what those births
meant to Canada.  Up to this time there had been no conscious
tradition, no nationhood.  Although this soil was built on heroic
proportions, and had measured the shadows of heroic men, our ideals
were still borrowed from elsewhere.  Now you cannot have a birthright
nation whose political fashions come from London, whose industrial
fashions are derived from Wall Street, whose sartorial fashions are
imported from Paris, and whose spiritual fashions are harvested from
everywhere.  It could not be a nation at all; it would be an air plant.


_Colonial Writers_

A native art and literature draw their strength from the native soil;
their roots go down deep into the warm loam of this earth we call our
homeland.  For that reason the arts and letters of a country become its
proudest assets, the most eloquent symbols of a separate existence and
conscious destiny.

Until 1860 many thought we were in rather a bad way.  Thomas D'Arcy
McGee, speaking at Montreal, in 1867, said that we did not own many
great writers, judged by world standards, but that such men as we did
have--Haliburton, Howe, Garneau, Heavysege and Sangster--"were
calculated to our own meridian."  That is true of every country and
age.  "Each age must write its own books ... The books of an older
period will not fit this."  (_The American Scholar_.)  Both Emerson and
McGee knew that a community has a style of its own, a definite grace
and vitality which must exist before any individual style can emerge at
all.  Since the significant literature of a period blossoms from the
conscious life of the time, it will have value, importance at any rate,
for the people of that day.  Much of contemporary literature must
inevitably fade.  "He can help us no more," said Goethe of a certain
poet.  The same is true of writers in every day and place.  Yet they
once did help, and deserve the gratitude of a later day.  While much of
our literature was derivative, it was rich in high courage, in the
robust qualities of the pioneers.  The French, Puritan and Loyalist
traditions each contributed something to this frontier literature,
tenacious patriotism, strong moral purpose and healthy mysticism.  Out
of these fierce loyalties sprang a birthright literature and art.


_A Birthright Literature_

And then the Group of the Sixties were born, with Roberts at their
head, and everything changed.  In the very year that the Quebec
Conference was held François Xavier Garneau died, which reminds us of a
parallel tradition in French Canada.  Etienne Parent had blazoned
across the top of his paper: "Notre Langue, Nos Institutions et Nos
Lois!"  That legend became the rallying cry of the national group in
Quebec.  It fired Garneau to write his epoch-making _Histoire_.
Crémazie turned the history of his people into epic verse; Fréchette
fashioned it into rhetorical song; De Gaspé supplemented it with tales
of _les anciens Canadiens_; Gérin-Lajoie built it into romance, and it
has influenced every writer and artist, teacher and statesman in Quebec
to this day.




CHARLES G. D. ROBERTS


_I began thus far to assent both to them and divers of my friends here
at home, that by labour and intense study ... I might perhaps leave
something so written to aftertimes, as they should not willingly let it
die.  For which cause ... I applied myself to that resolution ... to
fix all the industry and art I could unite to the adorning of my native
tongue; not to make verbal curiosities the end--that were a toilsome
vanity,--but to be an interpreter and relater of the best and sagest
things among mine own citizens throughout this island in the mother
dialect.  That what the greatest and choicest wits of Athens, Rome, or
modern Italy, and those Hebrews of old did for their country, I, in my
proportion ... might do for mine; not caring to be once named abroad,
though perhaps I could attain to that, but content with these British
islands as my world...._
              --JOHN MILTON, _The Reason of Church Government_


In 1880, when Roberts' _Orion_ appeared, an authentic English Canadian
literature had at last arrived.  Parliament and people acclaimed this
Fredericton youth of twenty years with unrestrained joy.  At last a
singer had come who proved that one might sing the new songs of the
Dominion with the grace and charm our elder poets in Britain possessed.


_The Interpreters_

From all this you will have guessed the importance of those first
voices of the New Dominion, those birthright spokesmen and interpreters
of this young child of nations.  It is a good thing that, when the
political roll of the nations is called, Canada should stand in her
place and count one as a nation in its own right.  But it is a greater
thing that, when the spiritual roll of the nations is called, she
should also count one, judged by her contributions to beauty, truth and
urbanity.

With the insistent pressure of great and aggressive civilizations upon
us, it is becoming increasingly more difficult to be our own unique
selves.  It is to the writers of Canada that we owe our growing sense
of worth, dignity and destiny.  No part of Canada boasts so proud a
record as these Maritimes, and no University has surpassed your own, my
own, in these gifts of unspeakable though intangible worth, to Canada
and to the world.

My time is all too short to tell of those who have passed through these
halls, to adorn the intellectual life of the nation.  But I must speak
of three, whose names are written in letters of gold upon the pantheon
of our national letters: Charles G. D. Roberts, Bliss Carman and
Francis Sherman.

Roberts was born in 1860, Carman in 1861, and Sherman in 1871.  Canada
was a frontier nation, both socially and spiritually.  Its epic was
federation, and its lyrics were highways and railroads.  It may assist
you in recalling the world of that time if I remind you, that Darwin's
Origin of Species appeared in 1859, that Schopenhauer died in 1860, and
that Ibsen's _A Doll's House_ was published in 1879.  Forces were at
work which ushered in a new age, intellectually and socially.


_George R. Parkin_

At Westcock Parsonage Roberts, his sister Elizabeth, and his brothers,
Theodore, Goodridge and William, had drunk deep the wine of the old
tradition, but there, above "the journeying tides of Fundy," they had
also breathed the beauty and the spirit of the new Dominion.  Moving to
Fredericton they found themselves in the flood-tide of the spirit of
the times.  George Parkin in the Grammar School, and George Foster in
the University, made the Golden Age of Greece and the Silver Age of
Rome living realities.  They could match the parallel lives of Plutarch
with master men of their own race and time, knit the deeds of lost
empires with the budding of new nations, and sing the songs of Homer,
Virgil and Horace, Swinburne and Arnold as if time knew no forward or
back.  Little wonder, then, that young Roberts and Carman made verse
translations of the Greeks and Latin poets, and early experimented with
their own singing periods.  And what a group they moved in, Barry
Straton, their cousin, Ganong, Hazen, Bridges, Raymond, MacLaren, White
and Carter.  Has any Canadian university an equal?


_The Young Editor and Professor_

Roberts left the university at nineteen, married, and the following
year published his first book, _Orion_.  The young principal of Chatham
Grammar School was called to be Goldwin Smith's editor, in Toronto, at
the age of twenty-three.  From _The Week_ he went to King's as
professor, and enjoyed the ten most fruitful years of his life.
Roberts wrote Carman, who had proceeded to Edinburgh University, that
both had a mission as interpreters of the young Dominion.  They both
felt that they were called to an apostolate, and such it proved.
Joined in birth by the ties of kinship, fellow students and playmates
through youth, pilgrims together into forests and far places as young
men, champions and strengtheners of each other to the end,--they
explained Canada to herself, interpreted her to others, and heralded to
the world the birth of a new land of song.


_Reflects the Spirit of the Maritimes_

Roberts was a schoolboy of only seventeen when "Memnon" appeared in
_Scribner's_.  When many are just squaring away for life's work, he had
turned out volumes of poetry, fiction, animal stories (of which he was
the pioneer), histories and translations.  Into these multiplying
golden vessels he impatiently poured the rich wine of his life, or in
his own words:

  To Beauty and to Truth I heaped
  My sacrificial fires.
                            --_Recompense_

He not only reflected, but in himself epitomized, the beauty, the
traditions and the enterprises of these Maritimes.

Why should not a Maritime university explore these writers?  Why not
deliberately build them into the great tradition of English literature
where they belong?  These men drank their fill of beauty here in the
Valley of the St. John, in the Tantramar meadowlands, upon the Ardise
hills, and in Grand Pré.  Then why not, since their lips were nourished
and their eyes ravished by this fair land, why not make the beauty they
knew lead to beauty everywhere?

Do the Maritimes speak in "Indian Summer," "The Clearing,"
"Fredericton, in May Time," "Canadian Streams," "The Silver Thaw"?
Where, indeed, do they not speak?  Take these lines, where as always he
identifies himself with the beauty, the spirit, of these Provinces:

  The mystic river whence you take your name,
  River of hubbub, raucous Tantramar,
  Untamable and changeable as flame,
  It called me and compelled me from afar,
  Shaping my soul with its impetuous stress.
  When in its gaping channel deep withdrawn
  Its waves ran crying of the wilderness
  And winds and stars and dawn,
  How I companioned them in speed sublime,
  Led out a vagrant on the hills of Time!
                                  --_Ave!_


Does not the robust moral purpose of the Maritimes reveal itself in
"Kinship," "The Heal-All," "A Song of Growth," "Earth's Complines," or
in this:

    I am the strife that shapes
      The stature of man,
    The pang no hero escapes,
      The blessing, the ban;
    I am the hammer that moulds
      The Iron of our Race,
  The omen of God in our blood that a people beholds,
      The foreknowledge veiled in our face.
                                  --_Autochthon_


Does not the work men do, down here beside the sea, find a faithful
expression in that sequence of noble sonnets, _Songs of the Common
Day_, and in the lyric beauty of _The Book of the Native_?  Take this
from "An Epitaph for a Husbandman":

  His fields he had to leave,
    His orchards cool and dim;
  The clods he used to cleave
    Now cover him.

  But the green, growing things
    Lean kindly to his sleep--
  White roots and wandering strings
    Closer they creep.

  Because he loved them long
    And with them bore his part,
  Tenderly now they throng
    About his heart.
                        --_The Book of the Native_


Or this:

  Here clove the keels of centuries ago
  Where now unvisited the flats lie bare.
  Here seethed the sweep of journeying waters, where
  No more the tumbling floods of Fundy flow,
  And only in the samphire pipes creep slow
  The salty currents of the sap.  The air
  Hums desolately with wings that seaward fare,
  Over the lonely reaches beating low.
  The wastes of hard and meagre weeds are thronged
  With murmurs of a past that time has wronged;
  And ghosts of many an ancient memory
  Dwell by the brackish pools and ditches blind,
  In these low-lying pastures of the wind,
  These marshes pale and meadows by the sea.
                                --_The Sea Flats_


Does not the very soul of Canada, its tradition, pride and purpose, its
beauty and its vastness, speak in such poems as: "O Child of Nations,"
"The Native," "Awake, My Country!" and kindred ballads, odes and
lyrics?  Proud should we be that a son of this university made all this
vocal in his undying song.

The range of Roberts' poetry went far beyond the patriotic note.  No
poet among us has so successfully achieved the cosmic vision as his
sonnets "Beyond the Tops of Time," "In the Wide Awe and Wisdom of the
Night" and others clearly prove.  None has, in his quest for
experience, foraged so far, or plucked the roses of beauty and
remembrance in so many gardens.  This river winding to the sea bore him
into the company of the enduring singers of our race.

But we must leave him here, with lines he loves.  They are entitled
"The Summons," and I rather think he would wish that I should pass them
on to you as his l'envoi, perhaps that, too, of the class of 1879 to
the class of 1933:

  Deeps of the wind-torn West,
  Flaming and desolate,
  Up springs my soul from its rest
  With your banners at the gate.

  'Neath this o'ermastering sky
  How could the heart lie still
  Or the sluggish will
  Content in the old chains lie,
  When over the lonely hill
  Your torn wild scarlets cry.

  Up, Soul, and out
  Into the deeps alone,
  To the long peal and the shout
  Of those trumpets blown and blown!




BLISS CARMAN


_And long it was not after when I was confirmed in this opinion, that
he who would not be frustrate of his hope to write well hereafter in
laudable things, ought himself to be a true poem; that is, a
composition and pattern of the best and honourablest things; not
presuming to sing high praises of heroic men, or famous cities, unless
he have in himself the experience and the practice of all that which is
praiseworthy...._
                          --JOHN MILTON, _Apology for Smectymnus_


I should like to pause and read some of the letters which passed
between Carman and his teacher Parkin.  They loved each other like
father and son.  No teacher lives more completely in a pupil than
Parkin does in Carman.  In a very real sense Parkin shaped his mind,
fashioned his music, and to his dying day imparted to the shy, lonely
faun the unfailing love and understanding he must have or perish.
Chesterfield admonished his son; Parkin shared all the wealth of his
mind and heart with Carman on terms of equality.

I also wish there were time to read from the letters of Carman's
boyhood and youth.  Those to and from his mother are among the most
lovely ever written.  Then there are others, to and from Roberts, for
instance.  They began when Roberts was nine and Carman eight years old.
Bliss had sent Charlie a hatchet for Christmas, and, in the earliest
writing of the Dean of Canadian Letters extant, Roberts tells Carman
that it was the very thing he wanted, for he had two hammers and two
saws and two gimlets, and just needed a hatchet!


_Class Records_

I have in my possession Carman's class records during his collegiate
and university days.  The year he graduated from the Grammar School,
Parkin classed his reading as "Very Poor"; Mathematics, "Fair";
Classics, ninety-five per cent.; and English Composition seventy-nine
per cent.  In his first year at the University I find that the future
poet was examined on the preparation of hydrogen gas.  He was also
asked in an examination to draw a map of Ireland, showing the west
coast from Bantry Bay to Donegal Bay.  An incipient poet may have
played with the tradition of the Blessed Isles, the Land of the Heart's
Desire, somewhere in the Atlantic as his pencil traced the ragged coast
line.  In an English Literature test he had, among other things, to
classify the nouns, pronouns and verbs, and correct or justify: "The
rhinoceros is a kind of unicorn," and "A greater instance of a man's
being a blockhead I do not know."  There was plenty of spice in the
papers of those days!  In 1880 Professor Wilkinson questioned the
Juniors: "How are we to acquire copiousness in our words?" Also:
"Propose a plan of study of English Literature of the last 500 years."
Examinations then required oecumenical knowledge, pens as swift as
arrows, and wits that were "the sworn companions of the wind!"


_Early Poetic Flights_

I have also Carman's early attempts at verse.  They began about this
time, translations of Horace, Virgil and Homer, as well as exercises in
the ballade and triolet in which most of the young poets of the time
experimented.  There was little promise of future success.  He appeared
to be at sea as to his career.  Even at Edinburgh, where he roomed with
Pickard, the Gilchrist Scholar, Murray MacLaren being registered in
Medicine at the same time, he took lectures in Literature and
Mathematics, but wrote no examinations.  Only at Harvard, where he came
under the influence of Professor Child, the Ballad authority, and of
Professor Royce, who assisted him in co-ordinating his scattered ideas
into a working system, did he find himself.


_Choice of a Career_

The early numbers of _The University of New Brunswick Monthly_ reveal
frequent mention of Carman's name, and contain a number of tentative
poems and some critical articles.  The social and athletic life of the
university, in which Roberts starred, apparently left him cold.  He
preferred a few cronies, long walks and his Malecite canoe.  _The
Harvard Monthly_ carried a number of his poems, at fairly regular
intervals, revealing a progressive skill in his craft.  The great
event, however, was his new friend, Richard Hovey, the Black Richard of
the _Songs from Vagabondia_, a joint work that was more than a mere
episode in American Literature.  His first book, _Low Tide on Grand
Pré_, in 1893, gave Carman an unquestioned place among the English
lyric poets.  The title poem was written at Windsor, whither Carman had
gone to spend the summer with Roberts.  His first book and his last
blossomed from his native soil.  At the age of thirty-three Carman did
a daring thing; he committed himself entirely to poetry as an
avocation, and never looked back.  When Carman gave up teaching for
law, and law for civil engineering, and ultimately everything for
poetry, his father whimsically remarked in the last letter he was ever
to write: "Bliss has decided to use his brain less and his literature
more."


_His Thought_

It is impossible to sum up the thought and style of Carman in a moment.
He was a lyric poet, and depended upon music, mysterious effects,
pageantry of colour and ecstasy for his effects.  Whatever thought he
had cannot be called a system.  It began with the orthodox beliefs of
his home and Church, as did that of Roberts.  He accepted God and
immortality without question.  He loved the Church, and never missed
Easter Holy Communion no matter what the weather.  For many years he
had been sidesman in the little church in New Canaan, Connecticut.
When asked what book had exerted the greatest influence upon his style,
he replied _The Book of Common Prayer_.  As for the rest, he drew upon
Parkin's classical legacy, Arnold's critical standards, Emerson's
transcendentalism, Delsarte's unitrinian theories (which he imbibed
from Mrs. Richard Hovey and Mary Perry King), then later Yoga, and
still later Theosophy to which we owe "Shamballa."  In all this you
will discover that the systems he sampled possessed great similarity in
essentials, and that, while there is a bewildering array of unrelated
symbolism--mythical, Christian, oriental and medieval--still, in most
of it, there recurs the idea of balance, rhythm, poise, ecstasy and
personality, with a certain cosmic touch to give it all a semblance of
system.


_Method_

From this you may have guessed that Carman was not a profound student
or a systematic one.  He was more; he was a seer.  And he was a singer
by the grace of God.  His method he called "listening in," a phrase
borrowed from Emerson.  He found, too, in Emerson's "Method of Nature"
a method well suited to himself, namely, that without haste he should
await the divine moment, and prepare himself as a fitting channel for
the Over Soul, the Lord of his Heart's Elation.  His mind was
unfettered, and his soul was a sort of ante-chamber to the universe of
spiritual experience.  It refused to be cramped, even at the risk of
becoming vague and diffuse.  He once declared to me that he abhorred
the sonnet, because he could not turn round in it!  He wanted plenty of
room in all matters.  But given a lovely landscape or seascape, and the
lyric leaped to his lips.  Given a sea story, something with ships and
sailors and a haunting mystery, and the ballad came as ballads should.
What he saw and heard and felt poured forth in unrestrained cadences,
broad brush strokes, luminous fancies, divine echoes, magic and
bewitchment.  While Carman has not left us memorable pictures of men,
as Duncan Campbell Scott has, or of the work that men do, like Roberts,
his poetry is full of humanity.


_A Canadian_

Carman roamed far, but always at heart he was a Canadian.  He and his
sister Murray never failed to remember Loyalist Day.  His roots were
here.  All his life long Carman was sustained by memories and
friendships in the Maritimes.  His letters to his sister, to Roberts,
Parkin and others, prove that he was a Canadian and a Britisher to the
core.  Features of the landscape along the Silvermine, in Connecticut,
or among the cloves of the Catskills appear in his poems, but the form
and spirit of his great work was Canadian.  He began with "Low Tide on
Grand Pré," and his last published poem, which appeared in the Prince
of Wales _Legion Book_, returned to his first love in the wistful
beauty of "Forever and Forever."  Canada, from sea to sea, was at the
very centre of his being.

  I was sired among the surges;
  I was cubbed beside the foam;
  All my heart is in its verges,
  And the sea wind is my home.


I should like to quote from "Low Tide," "Vestigia," "Arnold, Master of
the Scud," "The Ships of Saint John," "Over the Roofs the
Honey-Coloured Moon," and others, but you know them all by heart.
Always, in those lyrics and ballads, you hear the far call of this
lovely valley,

  And all the pleasant rivers that seek the Fundy foam,
  They call me and call me to follow them home.

Theodore Goodridge Robert, another of your outstanding men of letters,
caught this well in his memorial poem to Carman.  I quote in part:

  His is no vast repose, no seat of gold,
  In some high heaven for the Saints of God:
  He walks the ferny paths he knew of old,
  And marks the dewdrop on the mossy sod;
  He turns his head at rustle of a wing;
  He knows the spruce-tops where the white-throats sing.
  No golden trumpet plays him to his place,
  But glad friends greet him in the beechen shade;
  And from a wayside window smiles a face
  To which so many of his songs were made
  In his old days of singing, with brief breath,
  This mortal life along from birth to death.


To the lasting credit of your Government and this University the ashes
of Bliss Carman were brought home.  Yonder he lies, and generations
will make pilgrimages to his shrine, reading thereon his valedictory:

  _Have little care that Life is brief,
  And less that Art is long,
  Success is in the silences,
  Though fame is in the song._




FRANCIS SHERMAN


_But a book is written, not to multiply the voice merely, not to carry
it merely, but to preserve it.  The author has something to say which
he perceives to be true and useful, or helpfully beautiful.  So far as
he knows, no one has yet said it; so far as he knows, no one else can
say it.  He is bound to say it, clearly and melodiously if he may;
clearly, at all events.  In the sum of his life he finds this to be the
thing, or group of things, manifest to him--this the piece of true
knowledge, or sight, which his share of sunshine and earth has
permitted him to seize.  He would fain set it down for ever; engrave it
on rock, if he could; saying, "This is the best of me; for the rest, I
ate, and drank, and slept, loved, and hated, like another; my life was
as the vapour, and is not; but this I saw and knew: this, if anything
of mine, is worth your memory."  That is his "writing"; it is, in his
small human way, and with whatever degree of true inspiration is in
him, his inscription, or scripture.  That is a "Book."_
                                --JOHN RUSKIN, _Sesame and Lilies_


How the chain of interdependence grows!  Roberts' full-fledged
precocity in _Orion_ inspired confidence in Carman.  When Francis
Sherman published his modest booklet _In Memorabilia Mortis_, he
inscribed a copy--"To Bliss Carman from his old pupil F. S."  Life
grows out of life; it keeps growing when fed by sympathetic
understanding.

Kipling wrote Francis Sherman: "It must be a gorgeous thing to be one
of the band of new singers.  You don't know how much Canada lies in
your hands--and Canada doesn't either."  William Archer, Matthew
Arnold, Oscar Wilde, William Dean Howells and others had written
Roberts, Carman, Scott and Lampman in the same vein.  And yet
recognition on the whole was tardy.


_Careless of Fame_

Francis Sherman even yet is almost unknown, save to a scant dozen
perhaps.  Reserved and utterly careless of fame, he pursued his banking
duties as a means of livelihood.  When not balancing ledgers and making
reports he cultivated the garden of his soul.  Fastidious as a Greek,
his poems were wrought with a tireless passion for perfection.  Carman
had gone to Poe and Longfellow, Swinburne and Arnold for his first
models; Roberts turned to Keats, Shelley and Tennyson.  Francis Sherman
found in William Morris and Rossetti his patterns, and equalled his
masters in both medieval romance and spiritual exaltedness.


_Enhanced the Poetical Tradition_

Sherman enhanced the poetical tradition of this University and of the
Dominion.  He drew a circle round his art and stepped inside.

He was satisfied with nothing short of perfection in technical skill,
and in the sonnet form took his place beside Lampman and Roberts as a
master.

Sherman not only demanded impeccable form and finish of himself, he
likewise aimed at ripeness.  Range he desired, new experiences both
broad and deep, but above all they must mellow in the oak, and become
rich and ripe.  Such is the ideal of the literary craftsman that
Francis Sherman, as well as Roberts and Carman, gave to Canada, and one
our young writers cannot too often remember.

The classic finish of his work was warmed with glamorous colour, just
as the perfection of form in the marbles of Praxiteles was enhanced by
the splendour of the colouring that Nikias gave them.  All the tints of
the wheeling seasons in the valley he loved flash from his small but
perfect canvases.

His work is also rich in nature and humanity.  Francis Sherman never
forgot, in all his passionate pursuit of subtle rhythms and the perfect
phrase, the old, sweet burdens of humanity.  Clear he ever was; at
times his lines are almost naked in their simplicity--and all for one
purpose--that man himself might shine through.  Charm and swift insight
he possessed, after the manner of Landor and De Quincy, but he aimed
rather to "cause a heart to beat beneath the ribs of death."

Much of his work is tinged with tragic suggestion, with drama and
pathos.  On occasion he rolled out his lines with Elizabethan flavour
and gusto.  Through it all, however, you catch the note of importunity,
a song of ascents, the chant of a pilgrim yearning toward the soul's
moated grange.


_His Work_

To one who has made the acquaintance of Francis Sherman, the temptation
is very great to quote him at length.

_A Prelude_ is rather long, and should not be dismembered.  Its beauty
is all of a piece, and almost overwhelming.  Here is an extract.

  Sea-offerings, and fruits of field and vine
  Have humble folk been proud to bring to me;
  And woven cloths of wonderful design

  Have lain untouched in far lands over-sea,
  Till the rich traffickers beheld my sails.
  Long caravans have toiled on wearily--

  Harassed yet watchful of their costly bales--
  Across wide sandy places, glad to bear
  Strange oils and perfumes strained in Indian vales,

  Great gleaming rubies torn from some queen's hair,
  Yellow, long-hoarded coin and golded dust,
  Deeming that I would find their offerings fair...

  Now, therefore am I joyful who have heard
  Earth's message plain to-day, and so I cry
  Aloud to you, O Comrades, her last word,

  That ye may be as wise and glad as I,
  And the long grasses, and the broad green leaves
  That beat against the far-unclouded sky:

  _Who worships me alway, who alway cleaves
  Close unto me till his last call rings clear
  Across the pathless wood--his soul receives
  My peace continually and shall not fear._


_In Memorabilia Mortis_ is a series of sonnets one should know.  How
sure and certain is their art; how wise and ripe their thought.

  I marked the slow withdrawal of the year.
  Out on the hills the scarlet maples shone--
  The glad, first herald of triumphant dawn...
  And all day long the low wind spoke of rain,
  Far off, beyond the hills; and moaned, like one
  Wounded, among the pines: as though the Earth,
  Knowing some giant grief had come to birth,
  Had wearied of the Summer and the Sun.


Then, too, there are the sonnets in _The Deserted City_, and I recall
one fashioned in perfect art.  It is called "The House of Colour":

  Mine gold is here; yea, heavy yellow gold,
  Gathered ere Earth's first days and nights were fled;
  And all the walls are hung with scarfs of red,
  Broidered, in fallen cities, fold on fold;
  The stained window's saints are aureoled;
  And all the textures of the East are spread
  On the paved floor, whereon I lay my head,
  And sleep, and count the coloured things of old.
  Once, when the hills and I were all aflame
  With envy of the pageant in the West
  (Except the sombre pine-trees--whence there came,
  Continually, the sign of their unrest),
  A lonely crow sailed past me, black as shame,
  Hugging some ancient sorrow to his breast.


But enough!  I have tried to leave with you my fugitive thoughts on a
few of the writers of The University of New Brunswick and the new
Dominion.  I have endeavoured to show the great tradition into which
you have been brought, and to kindle your pride in this rich
inheritance.

Time has prevented the mention of Raymond, Ganong, Martin and others,
who have enriched the historical literature of the nation.  Theodore
Goodridge Roberts, novelist and poet, has enhanced the high tradition
of this University in his multiplying books.  Perhaps some future
Alumni Orator will commence where I am compelled now to leave off, and
so right the wrong I unwillingly commit against all these men.  Enough
has been said, however, to show that a new choir of national song was
formed within these halls.  "All men live by truth," said Emerson, "and
stand in need of expression."

Former graduates of this University made the new Dominion vocal.  Their
work is so rooted in life, so exalted in spirit, and so nobly fashioned
in art, that, to use the word of Jules Lemaître, it "exists."  It was
vital then, it is still quick with life, and will long continue to
"prosper in the hearts of men."

Not all of you, perhaps, will become illustrious in the field of art,
letters or music, or leave immortal things to your credit in philosophy
or the sciences.  Yet every one of you may live the good life of truth
and beauty, becoming artists in your own way.  By a sensitive awareness
to the rich and costly offerings of the seers and saints and singers of
the world, by a sympathetic understanding of those works in which they
"sang their passion to immortal sleep," you may cast up a highway of
eager expectancy along which these Master Builders may come to their
waiting kingdoms.  And so let us to the task!  My own parting word, and
the l'envoi of your _alma mater_, are best expressed in the ringing
words of Francis Sherman, who passed this way long years before you.
It is entitled "A Life," and appeared in _Matins_, his first book:

  _Let us rise up and live!_  Behold, each thing
  Is ready for the moulding of our hand.
  Long have they all awaited our command,
  None other will they ever own for king.
  Until we come no bird dare try to sing,
  Nor any sea its power may understand;
  No buds are on the trees; in every land
  Year asketh year some tidings of our Spring.
  Yea, it is time--high time we were awake!
  Simple indeed shall life be unto us.
  What part is ours?--To take what all things give;
  To feel the whole world growing for our sake;
  To have sure knowledge of the marvellous;
  To laugh and love--_Let us rise up and live!_




[End of Three Fredericton Poets, by Lorne Pierce]
